未分類

  1. macにvagrant2.0.3をインストールしたらpluginがインストールできなくて困った話

    macにvagrantの最新版(2.0.3)をインストールしてVVVをup、vagrant-hostsupdaterというプラグインを入れると良いという記事を見…

  2. Macでphp-cgiを使えるようにする方法 – IntelliJ IDEA

    IntelliJ IDEAをMacにインストールして内部サーバーでPHPを使おうと思ったらPHP-CGIがありませんよ!と怒られた。BREW使えばすぐインス…

  3. macOSXのbrewでmozjpegをインストールして使うまで

    OSXでmozjpegを使おうと思ったら、mozjpegのコマンドcjpegが使えないというか、cjpegは私の環境では/usr/local/bin/cj…

PAGE TOP